
*{
    padding: 0;
    margin: 0;
    
}
body{

}
nav ul{
    display: flex;
    gap: 175px;
    height: 60px;
    background-color:#F0F7F1;
}
ul li{
    display: flex;
    font-size: 26px;
}
a{
    text-decoration: none;

    color:#106bff;
    text-align: center;
    margin-top: 10px;
   font-family: "Anonymous Pro", monospace;
  font-weight: 500;
}
a:hover{
   color:   #6D28D9;
}

.kisan{
    margin-top: 8.1px;
}
.container{
    margin-top: 50px;
    background-color:whitesmoke;
    margin-right: 250px;
    margin-left: 250px;
}
.who{
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 400;
    font-size: 34px;
}
.box1{

    margin-left: 100px;

padding-right:100px;
 
}
h1{
         font-family: "Anonymous Pro", monospace;
    font-weight: 500;
    margin-top: 50px;
    margin-right: 50px;

}
.box2{

    margin-left: 400px;

    margin-top: -100px;


}
.admin{
    margin-top: 100px;
    margin-left: 340px;
padding-bottom: -100px;
border: 2px solid wheat;
border-radius: 12px;
padding-right: -100px;
margin-right: 350px;
margin-bottom: 100px;
padding-left: 20px;
}